
TYPO3.Neos - Bug # 49116

Status: Closed Priority: Should have
Author: Mattias Nilsson Category: UI
Created: 2013-06-14 Assigned To:
Updated: 2013-06-20 Due date:
Subject: User settings menu is not working in wireframe mode
Description

The user settings menu is not working in wireframe mode, due to inclusion order between jquery and twitter bootstrap.

Associated revisions
Revision 5fbb888a - 2013-06-14 07:59 - Mattias Nilsson

[BUGFIX] User settings menu is not working in wireframe mode

Change-Id: Ie6ec2b3f38d2c75e69b467ae6eed41e6608ac312
Fixes: #49116

History
#1 - 2013-06-14 07:59 - Mattias Nilsson
- Subject changed from Usersettings menu is not working in wireframe mode to User settings menu is not working in wireframe mode

#2 - 2013-06-14 08:00 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21416

#3 - 2013-06-15 10:10 - Mattias Nilsson
- Status changed from New to Under Review

#4 - 2013-06-20 12:41 - Mattias Nilsson
- Status changed from Under Review to Closed
- Assigned To deleted (Mattias Nilsson)
- % Done changed from 0 to 100

2015-08-04 1/1

https://review.typo3.org/21416

